{
   "ReinDisplayControl" : 0,
   "ReinOnBe" : 1,
   "ReinOnBrace" : 1,
   "ReinOnCol" : 1,
   "ReinOnSecBe" : 1,
   "ReinOnWal" : 1,
   "ReinOnWallB" : 1,
   "ReinOtherSetMiniDlg" : {
      "OtherAreaUnits" : 0,
      "OtherDisplayMultiBeamType" : 0,
      "OtherDisplayMultiColm" : 0,
      "OtherMainReinNumber" : 0,
      "OtherMainReinNumberR" : 2,
      "OtherStirrupNumber" : 1,
      "OtherStirrupNumberR" : 2,
      "OtherkValue" : 1,
      "ReinOnAxialCompressRatio" : 1,
      "ReinOnCharOverReinforce" : 1,
      "ReinOnCharPrefabrication" : 1,
      "ReinOnMainBar" : 1,
      "ReinOnOptionComp" : 0,
      "ReinOnPartialPull" : 1,
      "ReinOnStirrups" : 1
   },
   "ReinOverrunSetMiniDlg" : {
      "BeamLimitsAxialForce" : 1,
      "BeamLimitsBeamDuctility" : 1,
      "BeamLimitsCompressHeight" : 1,
      "BeamLimitsPerformanceCoefficient" : 1,
      "BeamLimitsRegularSlendernessRatio" : 1,
      "BeamLimitsReinforceRate" : 1,
      "BeamLimitsShearCompressRatio" : 1,
      "BeamLimitsShearForce" : 1,
      "BeamLimitsShearTorsion" : 1,
      "BeamLimitsSteelBeamStressRatio" : 1,
      "BeamLimitsSteelandConcreteBearingRatio" : 1,
      "BeamLimitsWidthDepthRatio" : 0,
      "ColumnLimitsAxialCompressRatio" : 1,
      "ColumnLimitsCircleSteelColumnBearing" : 1,
      "ColumnLimitsCircleSteelColumnStirrupsIdx" : 1,
      "ColumnLimitsCircleSteelCompressEccentricity" : 1,
      "ColumnLimitsCircleSteelLengthDiameterRatio" : 1,
      "ColumnLimitsCircleSteelShearBearing" : 1,
      "ColumnLimitsCircleSteelTensileBearing" : 1,
      "ColumnLimitsNodeShearCompressRatio" : 1,
      "ColumnLimitsOneSidedReinforceRatio" : 1,
      "ColumnLimitsPerformanceCoefficient" : 1,
      "ColumnLimitsShearCompressRatio" : 1,
      "ColumnLimitsShearSpanRatio" : 1,
      "ColumnLimitsSlendernessRatio" : 1,
      "ColumnLimitsSteelColumnStrainRation" : 1,
      "ColumnLimitsSteelSCWBChecking" : 1,
      "ColumnLimitsSteelTubeAxialBearing" : 1,
      "ColumnLimitsSteelTubeColBeamBearing" : 1,
      "ColumnLimitsSteelTubeColumnBearingCoef" : 1,
      "ColumnLimitsSteelTubeColumnShearRatio" : 1,
      "ColumnLimitsSteelTubeShearBearing" : 1,
      "ColumnLimitsSteelTubeTensileBearing" : 1,
      "ColumnLimitsSteelandConcreteBearingRatio" : 1,
      "ColumnLimitsThicknessRatio" : 0,
      "ColumnLimitsWholeSectionReinforceRatio" : 1,
      "WallLimitsBeamDuctility" : 1,
      "WallLimitsCompressHeight" : 1,
      "WallLimitsReinforceRate" : 1,
      "WallLimitsShearCompressRatio" : 1,
      "WallLimitsShearTorsion" : 1,
      "WallcLimitsAxialCompressRatio" : 1,
      "WallcLimitsConstructionJointChecking" : 1,
      "WallcLimitsHorizontaldistributionRfRate" : 1,
      "WallcLimitsMainbarReinforceRate" : 1,
      "WallcLimitsOutPlaneDesign" : 1,
      "WallcLimitsShearCompressRatio" : 1,
      "WallcLimitsStabilityChecking" : 1,
      "WallcLimitsSteelShearWall" : 1,
      "WallcLimitsWallShearPercentage" : 1
   },
   "ReinType" : 3,
   "isDisplayReferReinPar" : 0,
   "version" : "2020.8.11"
}
